## nuitka 0.3.18+ds

=== debian/changelog ===
nuitka (0.3.18+ds-1) unstable; urgency=low

  * New upstream release.
  * Lowered dependencies so that a backport to Ubuntu Natty and
    higher is now feasible. A "scons >=2.0.0" is good enough,
    and so is "g++-4.5" as well.
  * Don't require the PDF generation to be successful on older
    Ubuntu versions as it crashes due to old "rst2pdf" bugs.

 -- Kay Hayen <kayhayen@gmx.de>  Thu, 12 Jan 2012 19:55:43 +0100

nuitka (0.3.18~pre2+ds-1) unstable; urgency=low

  * New upstream pre-release.
  * First upload to unstable, many thanks to my reviewer and
    sponsor Yaroslav Halchenko <debian@onerussian.com>
  * New maintainer (Closes: #648489)
  * Added Developer Manual to the generated PDF documentation.
  * Added python-dbg to Build-Depends to also execcute reference
    count tests.
  * Changed copyright file to reference Apache license via its
    standard Debian location as well.

 -- Kay Hayen <kayhayen@gmx.de>  Tue, 10 Jan 2012 22:21:56 +0100

nuitka (0.3.17+ds-1) UNRELEASED; urgency=low

  * New upstream release.
  * Updated man page to use new "--recurse-*" options in examples
    over removed "--deep*" options.
  * Completed copyright file according to "licensecheck" findings
    and updated files accordingly. Put the included tests owned
    by upstream into public domain.
  * Use a "+ds" file as orig source with inline copy of Scons
    already removed instead of doing it as a patch.
  * Also removed the benchmark tests from "+ds" file, not useful
    to be provided with Nuitka.
  * Added syntax tests, these were omitted by mistake previously.
  * Run the test suite at package build time, it checks the basic
    tests, syntax error tests, program tests, and the compile
    itself test.
  * Added run time dependencies also as build time dependencies
    to be able to execute the tests.
  * Corrected handling of upstream pre-release names in the watch
    file.
  * Changed contributor notice to only require "Apache License 2.0"
    for the new parts.
  * Put Debian packaging and owned tests under "Apache License 2.0"
    as well.

 -- Kay Hayen <kayhayen@gmx.de>  Mon, 09 Jan 2012 09:02:19 +0100

nuitka (0.3.16-1) UNRELEASED; urgency=low

  * New upstream release.
  * Updated debian/copyright URI to match the latest one.
  * Updated debian/copyright to DEP5 changes.
  * Added Nuitka homepage to debian/control.
  * Added watch file, so uscan works.
  * Added git pointers to git repository and gitweb to the
    package control file.
  * Corrected examples section in man page to correctly escape "-".
  * Added meaningful "what is" to manpages.
  * Bump to Standards Version 3.9.2, no changes needed.
  * Added extended description to address lintian warning.

 -- Kay Hayen <kayhayen@gmx.de>  Sun, 18 Dec 2011 13:01:10 +0100

nuitka (0.3.15-1) UNRELEASED; urgency=low

  * New upstream release.
  * Renamed "/usr/bin/Python" to "/usr/bin/nuitka-python".
  * Added man pages for "nuitka" and "nuitka-python", the first
    with an examples section that shows the most important uses
    of the "nuitka" binary.
  * Removed foreign code for Windows generators, removed from
    debian/copyright.
  * Lowered dependency for Scons to what Ubuntu Oneiric has and
    what we have as an inline copy, (scons >=2.0.1) should be
    sufficient.
  * Recommend python-lxml, as it's used by Nuitka to dump XML
    representation.
  * Recommend python-qt4, as it may be used to display the node
    tree in a window.
  * Removed inline copy of Scons from the binary package.
  * Added patch to remove the setting nuitka package in sys.path,
    not needed in Debian.

 -- Kay Hayen <kayhayen@gmx.de>  Thu, 01 Dec 2011 22:43:33 +0100

nuitka (0.3.15pre2-1) UNRELEASED; urgency=low

  * Initial Debian package.

 -- Kay Hayen <kayhayen@gmx.de>  Fri, 11 Nov 2011 20:58:55 +0100
