## nuitka 0.3.20.1+ds

=== debian/changelog ===
nuitka (0.3.20.1+ds-1) unstable; urgency=low

  * New upstream hotfix release.
  * Corrects upstream Issue#34.

 -- Kay Hayen <kayhayen@gmx.de>  Sat, 03 Mar 2012 10:18:30 +0100

nuitka (0.3.20+ds-1) unstable; urgency=low

  * New upstream release.
  * Added upstream "Changelog.rst" as "changelog"

 -- Kay Hayen <kayhayen@gmx.de>  Mon, 27 Feb 2012 09:32:10 +0100

nuitka (0.3.19.2+ds-1) unstable; urgency=low

  * New upstream hotfix release.
  * Corrects upstream Issue#32.

 -- Kay Hayen <kayhayen@gmx.de>  Sun, 12 Feb 2012 20:33:30 +0100
