## nuitka 0.3.24+ds

=== debian/changelog ===
nuitka (0.3.24+ds-1) unstable; urgency=low

  * New upstream pre-release.
  * Detect the absence of "g++" and gracefully fallback to the
    compiler depended on. (Closes: #682146)
  * Changed usage of "temp" files in developer scripts to be
    secure. (Closes: #682145)
  * Added support for "DEB_BUILD_OPTIONS=nocheck" to skip the
    test runs. (Closes: #683090)

 -- Kay Hayen <kayhayen@gmx.de>  Sat, 18 Aug 2012 21:19:17 +0200

nuitka (0.3.23.1+ds-1) unstable; urgency=low

  * New upstream hotfix release.
  * Corrects upstream Issue#40, Issue#41, and Issue#42.

 -- Kay Hayen <kayhayen@gmx.de>  Mon, 16 Jul 2012 07:25:41 +0200

nuitka (0.3.23+ds-1) unstable; urgency=low

  * New upstream release.
  * License for Nuitka is now Apache License 2.0, no more GPLv3.
  * Corrects upstream Issue#37 and Issue#38.

 -- Kay Hayen <kayhayen@gmx.de>  Sun, 01 Jul 2012 00:00:57 +0200

nuitka (0.3.22.1+ds-1) unstable; urgency=low

  * New upstream hotfix release.
  * Corrected copyright file syntax error found by new lintian
    version.
  * Corrects upstream Issue#19.

 -- Kay Hayen <kayhayen@gmx.de>  Sat, 16 Jun 2012 08:58:30 +0200

nuitka (0.3.22+ds-1) unstable; urgency=low

  * New upstream release.

 -- Kay Hayen <kayhayen@gmx.de>  Sun, 13 May 2012 12:51:16 +0200

nuitka (0.3.21+ds-1) unstable; urgency=low

  * New upstream release.

 -- Kay Hayen <kayhayen@gmx.de>  Thu, 12 Apr 2012 20:24:01 +0200

nuitka (0.3.20.2+ds-1) unstable; urgency=low

  * New upstream hotfix release.
  * Corrects upstream Issue#35.
  * Bump to Standards Version 3.9.3, no changes needed.
  * In the alternative build dependencies, designed to make the
    Python3 build dependency optional, put option that is going
    to work on "unstable" first. (Closes: #665021)

 -- Kay Hayen <kayhayen@gmx.de>  Tue, 03 Apr 2012 22:31:36 +0200
