## nuitka 0.3.25+ds

=== debian/changelog ===
nuitka (0.3.25+ds-1~nd10.10+1) maverick; urgency=low

  * Backported for maverick.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 12 Nov 2012 04:28:07 -0500

nuitka (0.3.25+ds-1) unstable; urgency=low

  * New upstream release.
  * Register the User Manual with "doc-base".

 -- Kay Hayen <kayhayen@gmx.de>  Sun, 11 Nov 2012 13:57:32 +0100

nuitka (0.3.24.1+ds-1) unstable; urgency=low

  * New upstream hotfix release.
  * Corrects upstream Issue#46.

 -- Kay Hayen <kayhayen@gmx.de>  Sat, 08 Sep 2012 22:30:11 +0000
