=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: nuitka
-Maintainer: Kay Hayen <kayhayen@gmx.de>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Kay Hayen <kayhayen@gmx.de>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 7.4.3),
@@ -18,7 +19,7 @@
 
 Package: nuitka
 Architecture: all
-Depends: g++-4.6 (>= 4.6.1) | g++-4.5 | clang (>= 3.0),
+Depends: neurodebian-popularity-contest, g++-4.6 (>= 4.6.1) | g++-4.5 | clang (>= 3.0),
          scons (>=2.0.0),
          python-dev (>= 2.6.6-2),
          ${misc:Depends},
