## nuitka 0.4.2+ds

=== debian/changelog ===
nuitka (0.4.2+ds-1ubuntu1) raring; urgency=low

  * Add python_274.patch to fix build failure with Python 2.7.4

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 21 Apr 2013 03:09:54 -0600

nuitka (0.4.2+ds-1) unstable; urgency=low

  * New upstream release.

 -- Kay Hayen <kayhayen@gmx.de>  Fri, 29 Mar 2013 11:05:08 +0100

nuitka (0.4.1+ds-1) unstable; urgency=low

  * New upstream release.

 -- Kay Hayen <kayhayen@gmx.de>  Tue, 05 Mar 2013 08:15:41 +0100

nuitka (0.4.0+ds-1) UNRELEASED; urgency=low

  * New upstream release.
  * Changes so the Debian package can be backported to Squeeze as well.

 -- Kay Hayen <kayhayen@gmx.de>  Sat, 09 Feb 2013 10:08:15 +0100
