=== debian/control ===
Source: nuitka
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kay Hayen <kayhayen@gmx.de>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7.4.3),
               g++-4.7 | g++-4.6 (>= 4.6.1) | g++-4.5 | g++-4.4 | clang (>= 3.0),
               python (>= 2.6.6-2),
               python-all-dbg (>= 2.6.6-2),
               python-all-dev (>= 2.6.6-2),
               rst2pdf (>= 0.14-2),
               scons (>=2.0.0),
               python3-all-dev (>= 3.2) | base-files (<<6.1),
               python3-all-dbg (>= 3.2) | base-files (<<6.1)
Vcs-Git: http://git.nuitka.net/Nuitka.git
Vcs-browser: http://nuitka.net/gitweb/?p=Nuitka.git;a=summary
Homepage: http://nuitka.net
Standards-Version: 3.9.3

Package: nuitka
Architecture: all
Depends: g++-4.6 (>= 4.6.1) | g++-4.5 | g++-4.4 | clang (>= 3.0),
         scons (>=2.0.0),
         python-dev (>= 2.6.6-2),
         ${misc:Depends},
         ${python:Depends}
Recommends: python-lxml (>=2.3),
            python-qt4 (>= 4.8.6)
Suggests: ccache
Description: Python compiler with full language support and CPython compatibility
 This Python compiler achieves full language compatibility and compiles Python
 code into compiled objects that are not second class to pure Python objects
 at all.
X-Python-Version: >= 2.6
