## nuitka 0.4.5+ds

=== debian/changelog ===
nuitka (0.4.5+ds-1~nd11.04+1) natty; urgency=low

  * Backported for natty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 20 Aug 2013 21:07:18 -0400

nuitka (0.4.5+ds-1) unstable; urgency=low

  * New upstream release.

 -- Kay Hayen <kayhayen@gmx.de>  Sun, 18 Aug 2013 09:06:29 +0200

nuitka (0.4.4.2+ds-1) unstable; urgency=low

  * New upstream hotfix release.
  * Corrects upstream Issue#98.
  * Corrects upstream Issue#100.
  * Corrects upstream Issue#101.
  * Corrects upstream Issue#102.

 -- Kay Hayen <kayhayen@gmx.de>  Sat, 20 Jul 2013 09:08:29 +0200

nuitka (0.4.4.1+ds-1) unstable; urgency=low

  * New upstream hotfix release.
  * Corrects upstream Issue#95.
  * Corrects upstream Issue#96.

 -- Kay Hayen <kayhayen@gmx.de>  Sat, 13 Jul 2013 11:56:21 +0200

nuitka (0.4.4+ds-1) unstable; urgency=low

  * New upstream release.
  * Upstream now supports Python3.3 and threads.
  * Bump to Standards Version 3.9.4, no changes needed.
  * Fix support for modules and Python3 was broken (Closes: #711459)
  * Fix encoding error changes  Python 2.7.5 (Closes: #713531)

 -- Kay Hayen <kayhayen@gmx.de>  Tue, 25 Jun 2013 10:46:40 +0200

nuitka (0.4.3+ds-1) unstable; urgency=low

  * New upstream release.

 -- Kay Hayen <kayhayen@gmx.de>  Sat, 18 May 2013 10:16:25 +0200
