=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: nuitka
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kay Hayen <kayhayen@gmx.de>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Kay Hayen <kayhayen@gmx.de>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 7.4.3),
@@ -15,11 +15,12 @@
 Vcs-Git: http://git.nuitka.net/Nuitka.git
 Vcs-browser: http://nuitka.net/gitweb/?p=Nuitka.git;a=summary
 Homepage: http://nuitka.net
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
+X-Python-Version: >= 2.6
 
 Package: nuitka
 Architecture: all
-Depends: g++-4.6 (>= 4.6.1) | g++-4.5 | g++-4.4 | clang (>= 3.0),
+Depends: neurodebian-popularity-contest, g++-4.6 (>= 4.6.1) | g++-4.5 | g++-4.4 | clang (>= 3.0),
          scons (>=2.0.0),
          python-dev (>= 2.6.6-2),
          ${misc:Depends},
@@ -29,6 +30,5 @@
 Suggests: ccache
 Description: Python compiler with full language support and CPython compatibility
  This Python compiler achieves full language compatibility and compiles Python
- code into compiled objects that are not second class to pure Python objects
- at all.
-X-Python-Version: >= 2.6
+ code into compiled objects that are not second class at all. Instead they can
+ be used in the same way as pure Python objects.
