## nuitka 0.5.0.1+ds

=== debian/changelog ===
nuitka (0.5.0.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 13 Jan 2014 23:37:37 +0100

nuitka (0.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Added missing build dependency to process PNG images.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 03 Jan 2014 19:18:18 +0100

nuitka (0.4.7.1+ds-1) unstable; urgency=low

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 03 Dec 2013 08:44:31 +0100

nuitka (0.4.7+ds-1) UNRELEASED; urgency=low

  * New upstream release.
  * Handle unknown encoding error message change of CPython 2.7.6
    that was backported to CPython 2.7.5+ as well.
    (Closes: #730956)

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 02 Dec 2013 09:15:12 +0100

nuitka (0.4.6.2+ds-1) unstable; urgency=low

  * New upstream hotfix release.

 -- Kay Hayen <kayhayen@gmx.de>  Fri, 01 Nov 2013 19:07:42 +0100

nuitka (0.4.6+ds-1) unstable; urgency=low

  * New upstream release.

 -- Kay Hayen <kayhayen@gmx.de>  Sun, 27 Oct 2013 21:29:26 +0100

nuitka (0.4.5.1+ds-1) unstable; urgency=low

  * New upstream hotfix release.
  * Corrects upstream Issue#106.

 -- Kay Hayen <kayhayen@gmx.de>  Wed, 25 Sep 2013 14:29:55 +0200
