=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	rst2pdf README.txt || dpkg --compare-versions `rst2pdf --version 2>/dev/null` lt 0.16
 	rst2pdf Developer_Manual.rst || dpkg --compare-versions `rst2pdf --version 2>/dev/null` lt 0.16
 	cp Changelog.rst changelog
+	cp Developer_Manual.rst Developer_Manual.txt
 
 override_dh_auto_test:
 	./misc/check-release
