## nuitka 0.5.3.3+ds

=== debian/changelog ===
nuitka (0.5.3.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 12 Jul 2014 20:50:01 +0200

nuitka (0.5.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Permit building using cowbuilder, eatmydata (Closes: #749518)
  * Do not require gcc in build-depends
    (Closes: #747984) (Closes: #748005) (Closes: #751325)

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 23 Jun 2014 08:17:57 +0200

nuitka (0.5.1.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 06 Mar 2014 10:44:28 +0100

nuitka (0.5.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 06 Mar 2014 09:33:51 +0100
