=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 7.4.3),
-               g++-4.8 | g++-4.7 | g++-4.6 (>= 4.6.1) | g++-4.5 | g++-4.4 | clang (>= 3.0),
                python (>= 2.6.6-2),
                python-all-dbg (>= 2.6.6-2),
                python-all-dev (>= 2.6.6-2),
@@ -12,7 +11,8 @@
                scons (>=2.0.0),
                python3-all-dev (>= 3.2) | base-files (<<6.1),
                python3-all-dbg (>= 3.2) | base-files (<<6.1),
-               strace
+               strace,
+               chrpath
 Vcs-Git: http://git.nuitka.net/Nuitka.git
 Vcs-browser: http://nuitka.net/gitweb/?p=Nuitka.git;a=summary
 Homepage: http://nuitka.net
@@ -21,7 +21,7 @@
 
 Package: nuitka
 Architecture: all
-Depends: g++-4.8 | g++-4.7 | g++-4.6 (>= 4.6.1) | g++-4.5 | g++-4.4 | clang (>= 3.0),
+Depends: g++-4.9 | g++-4.8 | g++-4.7 | g++-4.6 (>= 4.6.1) | g++-4.5 | g++-4.4 | clang (>= 3.0),
          scons (>=2.0.0),
          python-dev (>= 2.6.6-2),
          ${misc:Depends},
