## nuitka 0.5.4+ds

=== debian/changelog ===
nuitka (0.5.4+ds-1~nd13.04+1) raring; urgency=low

  * Backported for raring.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 14 Aug 2014 07:26:14 -0400

nuitka (0.5.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 11 Aug 2014 09:40:12 +0200

nuitka (0.5.3.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 18 Jul 2014 07:28:17 +0200
