## nuitka 0.5.5.3%2Bds

=== debian/changelog ===
nuitka (0.5.5.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.
  * Added support for armhf architecture.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 24 Oct 2014 17:33:59 +0200

nuitka (0.5.5.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.
  * Bump to Standards Version 3.9.6, no changes needed.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 17 Oct 2014 07:56:05 +0200

nuitka (0.5.5+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 05 Oct 2014 19:28:20 +0200

nuitka (0.5.4.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 21 Aug 2014 09:41:37 +0200
