=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	python setup.py install --root=debian/nuitka --install-layout=deb --install-lib=/usr/share/nuitka --install-scripts=/usr/share/nuitka/bin

override_dh_auto_build:
	rst2pdf README.rst
	rst2pdf Developer_Manual.rst
	cp Changelog.rst changelog
	cp Developer_Manual.rst Developer_Manual.txt

override_dh_auto_test:
	./misc/check-release
