## nuitka 0.5.13+ds

=== debian/changelog ===
nuitka (0.5.13+ds-1~nd13.10+1) saucy; urgency=low

  * Backported for saucy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sat, 02 May 2015 10:45:58 -0400

nuitka (0.5.13+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 01 May 2015 10:44:27 +0200

nuitka (0.5.12.2+ds-1) UNRELEASED; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 26 Apr 2015 08:51:37 +0200

nuitka (0.5.12.1+ds-1) UNRELEASED; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 18 Apr 2015 09:35:06 +0200

nuitka (0.5.12+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 06 Apr 2015 17:20:44 +0200

nuitka (0.5.11.2+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 26 Mar 2015 20:09:06 +0100

nuitka (0.5.11.1+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 23 Mar 2015 10:34:17 +0100

nuitka (0.5.11+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 18 Mar 2015 08:38:39 +0100

nuitka (0.5.10.2+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 10 Mar 2015 07:46:24 +0100

nuitka (0.5.10.1+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 08 Mar 2015 11:56:55 +0100

nuitka (0.5.10+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 05 Mar 2015 07:43:43 +0100

nuitka (0.5.9+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 29 Jan 2015 08:18:06 +0100

nuitka (0.5.8+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 15 Jan 2015 04:11:03 +0100

nuitka (0.5.7.1+ds-1) experimental; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 09 Jan 2015 13:52:15 +0100

nuitka (0.5.7+ds-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 01 Jan 2015 10:52:03 +0100

nuitka (0.5.6.1+ds-1) UNRELEASED; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 21 Dec 2014 08:32:58 +0100

nuitka (0.5.6+ds-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Added support for hardening-wrapper to be installed.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 19 Dec 2014 08:39:17 +0100
