## nuitka 0.5.14+ds

=== debian/changelog ===
nuitka (0.5.14+ds-1~nd60+1) squeeze; urgency=low

  * Backported for squeeze.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sat, 29 Aug 2015 03:46:42 -0400

nuitka (0.5.14+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 27 Aug 2015 06:24:11 +0200

nuitka (0.5.13.8+ds-1) UNRELEASED; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 20 Aug 2015 11:55:53 +0200

nuitka (0.5.13.7+ds-1) UNRELEASED; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 18 Aug 2015 21:55:08 +0200

nuitka (0.5.13.6+ds-1) UNRELEASED; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 16 Aug 2015 14:38:46 +0200

nuitka (0.5.13.5+ds-1) UNRELEASED; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 16 Aug 2015 13:42:02 +0200

nuitka (0.5.13.4+ds-1) UNRELEASED; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 31 Jul 2015 17:24:40 +0200

nuitka (0.5.13.3+ds-1) UNRELEASED; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 29 Jul 2015 10:54:05 +0200

nuitka (0.5.13.2+ds-1) UNRELEASED; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 16 Jun 2015 10:29:12 +0200

nuitka (0.5.13.1+ds-1) UNRELEASED; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 04 May 2015 09:27:19 +0200
