=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	cp Developer_Manual.rst Developer_Manual.txt
 
 override_dh_auto_test:
-	./misc/check-release
+	./tests/run-tests
