## nuitka 0.5.18.1+ds

=== debian/changelog ===
nuitka (0.5.18.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 24 Jan 2016 07:52:03 +0100

nuitka (0.5.18+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 15 Jan 2016 07:48:41 +0100

nuitka (0.5.17.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 14 Jan 2016 23:21:51 +0100

nuitka (0.5.17+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 27 Dec 2015 15:18:39 +0100

nuitka (0.5.16.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 03 Dec 2015 07:04:12 +0100

nuitka (0.5.16+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 09 Nov 2015 18:30:07 +0100

nuitka (0.5.15+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 12 Oct 2015 08:57:03 +0200

nuitka (0.5.14.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 13 Sep 2015 12:26:59 +0200

nuitka (0.5.14.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 07 Sep 2015 00:30:11 +0200

nuitka (0.5.14.1+ds-1) UNRELEASED; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 06 Sep 2015 22:37:22 +0200
