=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: nuitka
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Kay Hayen <kay.hayen@gmail.com>
+Maintainer: Kay Hayen <kay.hayen@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 7.4.3),
@@ -22,7 +21,7 @@
 
 Package: nuitka
 Architecture: all
-Depends: neurodebian-popularity-contest, g++-4.9 | g++-4.8 | g++-4.7 | g++-4.6 (>= 4.6.1) | g++-4.5 | g++-4.4 | clang (>= 3.0),
+Depends: g++-4.9 | g++-4.8 | g++-4.7 | g++-4.6 (>= 4.6.1) | g++-4.5 | g++-4.4 | clang (>= 3.0),
          scons (>=2.0.0),
          python-dev (>= 2.6.6-2),
          ${misc:Depends},
