## nuitka 0.5.21.2+ds

=== debian/changelog ===
nuitka (0.5.21.2+ds-1~16.04) xenial-proposed; urgency=medium

  * SRU: LP: #1599240. Fix test failures with Python 3.5.2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Jul 2016 19:08:56 +0200

nuitka (0.5.21.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 14 May 2016 14:43:28 +0200

nuitka (0.5.21.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

  * Depends on g++-5 now.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 30 Apr 2016 07:59:57 +0200

nuitka (0.5.21+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 24 Apr 2016 14:06:29 +0200

nuitka (0.5.20+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 20 Mar 2016 08:11:16 +0100

nuitka (0.5.19.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 15 Mar 2016 09:11:57 +0100

nuitka (0.5.19+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 01 Feb 2016 07:53:08 +0100
