=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 7.4.3),
+               dh-python | base-files (<<9.6),
                python (>= 2.6.6-2),
                python-all-dbg (>= 2.6.6-2),
                python-all-dev (>= 2.6.6-2),
@@ -11,17 +12,18 @@
                scons (>=2.0.0),
                python3-all-dev (>= 3.2) | base-files (<<6.1),
                python3-all-dbg (>= 3.2) | base-files (<<6.1),
+               python3.5 (>= 3.5.2),
                strace,
                chrpath
 Vcs-Git: http://git.nuitka.net/Nuitka.git
 Vcs-browser: http://nuitka.net/gitweb/?p=Nuitka.git;a=summary
 Homepage: http://nuitka.net
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.6
 
 Package: nuitka
 Architecture: all
-Depends: g++-4.9 | g++-4.8 | g++-4.7 | g++-4.6 (>= 4.6.1) | g++-4.5 | g++-4.4 | clang (>= 3.0),
+Depends: g++-5 | g++-4.9 | g++-4.8 | g++-4.7 | g++-4.6 (>= 4.6.1) | g++-4.5 | g++-4.4 | clang (>= 3.0),
          scons (>=2.0.0),
          python-dev (>= 2.6.6-2),
          ${misc:Depends},
