## nuitka 0.5.25+ds

=== debian/changelog ===
nuitka (0.5.25+ds-1~nd15.10+1) wily; urgency=medium

  * Backported for wily.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 25 Jan 2017 23:49:16 -0500

nuitka (0.5.25+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 24 Jan 2017 06:13:46 +0100

nuitka (0.5.24.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.
  * Better detection of acceptable shared library loads from
    system paths for standalone tests (Closes: 844902).

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 10 Dec 2016 12:25:35 +0100

nuitka (0.5.24.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 09 Dec 2016 06:50:55 +0100

nuitka (0.5.24.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 30 Nov 2016 09:32:03 +0100

nuitka (0.5.24.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 16 Nov 2016 08:16:53 +0100

nuitka (0.5.24+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 14 Nov 2016 09:41:31 +0100

nuitka (0.5.23.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 07 Nov 2016 07:55:11 +0100

nuitka (0.5.23.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.
  * Use of C11 compiler instead of C++ compiler, so we drop the
    versioned dependencies. (Closes: 835954)

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 16 Oct 2016 10:40:59 +0200

nuitka (0.5.23+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 02 Oct 2016 18:14:41 +0200

nuitka (0.5.22+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 16 Aug 2016 11:22:16 +0200

nuitka (0.5.21.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 26 May 2016 14:51:39 +0200
