## nuitka 0.5.27+ds

=== debian/changelog ===
nuitka (0.5.27+ds-1~nd70+1) wheezy; urgency=medium

  * Backported for wheezy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 24 Jul 2017 10:11:11 -0400

nuitka (0.5.27+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 22 Jul 2017 16:21:37 +0200

nuitka (0.5.26.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 03 Jul 2017 08:59:37 +0200

nuitka (0.5.26.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 22 Jun 2017 08:08:53 +0200

nuitka (0.5.26.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 17 Jun 2017 11:37:12 +0200

nuitka (0.5.26.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 10 Jun 2017 13:09:51 +0200

nuitka (0.5.26+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 07 Jun 2017 08:15:19 +0200
