## nuitka 0.5.28.2+ds

=== debian/changelog ===
nuitka (0.5.28.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 29 Nov 2017 15:09:28 +0100

nuitka (0.5.28.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.
  * Also ignore sbuild non-existant directory (Closes: #871125).

 -- Kay Hayen <kay.hayen@gmail.com>  Sun, 22 Oct 2017 10:44:31 +0200

nuitka (0.5.28+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 17 Oct 2017 10:03:56 +0200
