=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: nuitka
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Kay Hayen <kay.hayen@gmail.com>
+Maintainer: Kay Hayen <kay.hayen@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -13,6 +12,8 @@
                scons (>= 2.0.0),
                python3-all-dev (>= 3.2) | base-files (<< 6.1),
                python3-all-dbg (>= 3.2) | base-files (<< 6.1),
+               python-appdirs  | base-files (<< 7.2),
+               python3-appdirs | base-files (<< 7.2),
                strace,
                chrpath
 Vcs-Git: http://git.nuitka.net/Nuitka.git
@@ -23,13 +24,15 @@
 
 Package: nuitka
 Architecture: all
-Depends: neurodebian-popularity-contest, gcc (>= 5.0) | g++ (>= 4.4) | clang (>= 3.0),
+Depends: gcc (>= 5.0) | g++ (>= 4.4) | clang (>= 3.0),
          scons (>= 2.0.0),
+         python-appdirs  | base-files (<< 7.2),
+         python3-appdirs | base-files (<< 7.2),
          python-dev (>= 2.6.6-2),
          ${misc:Depends},
          ${python:Depends}
 Recommends: python-lxml (>= 2.3),
-            python-qt4 (>= 4.8.6),
+            python-pyqt5,
             strace,
             chrpath
 Suggests: ccache
