=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds$//,uversionmangle=s/pre/~pre/,pgpsigurlmangle=s/$/.sig/ \
   http://nuitka.net/releases/Nuitka-([\d\.]+).tar.gz debian uupdate
