## nuitka 0.5.29.1+ds

=== debian/changelog ===
nuitka (0.5.29.1+ds-2) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 27 Mar 2018 18:22:54 +0200

nuitka (0.5.29+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 26 Mar 2018 20:13:44 +0200
