## nuitka 0.5.32.5+ds

=== debian/changelog ===
nuitka (0.5.32.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 15 Aug 2018 19:06:01 +0200

nuitka (0.5.32.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Fri, 10 Aug 2018 12:06:44 +0200

nuitka (0.5.32.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 04 Aug 2018 10:40:31 +0200

nuitka (0.5.32.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 01 Aug 2018 17:38:43 +0200

nuitka (0.5.32.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 28 Jul 2018 20:16:29 +0200

nuitka (0.5.32+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 28 Jul 2018 15:07:21 +0200

nuitka (0.5.31+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 09 Jul 2018 08:23:02 +0200

nuitka (0.5.30+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 30 Apr 2018 09:50:54 +0200

nuitka (0.5.29.5+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Wed, 25 Apr 2018 09:33:55 +0200

nuitka (0.5.29.4+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Mon, 09 Apr 2018 20:22:37 +0200

nuitka (0.5.29.3+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Sat, 31 Mar 2018 16:12:25 +0200

nuitka (0.5.29.2+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 29 Mar 2018 10:19:24 +0200

nuitka (0.5.29.1+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Tue, 27 Mar 2018 18:22:54 +0200
