## nuitka 0.5.32.7+ds

=== debian/changelog ===
nuitka (0.5.32.7+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 23 Aug 2018 22:06:00 +0200

nuitka (0.5.32.6+ds-1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Kay Hayen <kay.hayen@gmail.com>  Thu, 23 Aug 2018 20:05:18 +0200
